/*
@font-face {
  font-family: "Gingles";
  src: url("/user/documents/upload/res/fonts/Gingles_font_regular.woff2")
    format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gingles";
  src: url("/user/documents/upload/res/fonts/Gingles_font_medium.woff2")
    format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gingles";
  src: url("/user/documents/upload/res/fonts/Gingles_font_black.woff2")
    format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
*/
:root {
  --template-headings-font: "Kodchasan", sans-serif;

  --xxxtemplate-font: "Kodchasan", sans-serif;
  --xxxtemplate-headings-font: "Coiny", sans-serif;

  --yellow: #fcc861;
  font-weight: 400;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color: #424242;
  line-height: 1.5;
  xxxletter-spacing: 0.05em;
}
body {
  color: #424242;
}
.overall-wrapper {
  overflow-x: hidden;
}
#header a[data-testid="signin"] .sr-only {
  height: auto;
  margin: inherit;
  padding: 0;
  position: relative;
  width: auto;
  clip: unset;
  display: block;
}
#header a[data-testid="signin"] {
  background: var(--yellow);
  font-weight: 800;
  max-width: 259px;
  height: 40px;
  padding: 12px 24px;
  border-radius: 20px;
  flex: 1;
  text-align: center;
  margin: 0 50px;
}
#header a[data-testid="signin"]:hover {
  background: var(--color-secondary-hover);
  color: #fff;
}
.navigation-in ul li a:hover {
  text-decoration: underline;
  text-underline-offset: 3px;
}
.navigation-buttons a[data-target="cart"]::before,
:where(body.ums_a11y_login--on) .top-nav-button-login:before,
:where(body.ums_a11y_login--on) .top-nav-button-account:before {
  content: "" !important;
  display: block !important;
  width: 34px;
  height: 40px;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-image: url("/user/documents/upload/res/icons/icon_cart.svg");
  mask-image: url("/user/documents/upload/res/icons/icon_cart.svg");
}
:where(body.ums_a11y_login--on) .top-nav-button-login:before,
:where(body.ums_a11y_login--on) .top-nav-button-account:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icon_login.svg");
  mask-image: url("/user/documents/upload/res/icons/icon_login.svg");
}
.navigation-buttons a::before,
:where(body.ums_a11y_login--on) .top-nav-button-login:before,
:where(body.ums_a11y_login--on) .top-nav-button-account:before {
  background: #000 !important;
}
.navigation-buttons a:hover::before,
:where(body.ums_a11y_login--on) .top-nav-button-login:hover:before,
:where(body.ums_a11y_login--on) .top-nav-button-account:hover:before {
  background: var(--color-secondary-hover) !important;
}

.navigation-buttons a[data-target="cart"] {
  display: grid;
  place-content: center;
}
.navigation-buttons a[data-target="cart"] i {
  background-color: #fff;
  color: #222;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 12px;
  height: 15px;
  line-height: 9px;
  width: 15px;
}
.navigation-in ul li a b {
  letter-spacing: 1px;
  text-transform: uppercase;
}
.site-msg.information {
  max-width: 100%;
  position: unset;
  box-shadow: none;
  opacity: 1;
  background: var(--yellow);
  text-align: center;
}
.overall-wrapper {
  display: flex;
  flex-direction: column;
}
.user-action {
  order: -99;
}
.admin-bar {
  order: -98;
}
#header {
  order: -97;
}
.site-msg.information {
  order: -96;
}
.site-msg.information .text {
  padding-right: 0px;
  font-size: 16px;
  font-weight: 600;
}
.site-msg.information .close {
  display: none;
}
#header {
  border-bottom: solid 1px #d5d5d5;
}
.scrolled body:not(.ordering-process) #header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.5s ease;
}
.scrolled.scrolled-up body:not(.ordering-process) #header {
  transform: none;
  transition: all 0.5s ease;
  box-shadow: 0 0 30px #00000015;
}
.next-to-carousel-banners {
  margin-top: 0;
}
.next-to-carousel-banners .banner-wrapper {
  margin: 0;
  width: 100%;
}

.grid {
  display: grid;
  isolation: isolate;
  position: relative;
}
.category-perex {
  isolation: isolate;
  position: relative;
  padding: 40px 20px;
  margin: 0 auto;
  background: #fafafa;
  font-size: 18px;
  max-width: 670px;
}
.gap40 {
  gap: 40px;
}
.grid:after,
.category-perex:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100dvw;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.grid2col {
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 767px) {
  .grid2col {
    grid-template-columns: 1fr;
  }
}
.gray_bg,
.gray_bg:after,
.category-perex:after {
  background: #fafafa;
}
.in-index .responsive-nav {
  display: none;
}
#hero {
  align-items: center;
  padding: 100px 20px;
  text-align: center;
  max-width: 1100px;
  margin: 0 auto;
}
#hero h2 {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 50px;
  font-weight: 700;
  gap: 30px;
  margin: 0 0 50px;
}
#hero p {
  font-size: 25px;
  max-width: 420px;
  margin: 0 auto 50px;
}
#hero p strong {
  font-weight: 700;
}
#hero .btn {
  border: none;
  background: var(--color-secondary);
  color: #fff;
  font-weight: 700;
  border-radius: 28px;
  font-family: var(--template-headings-font);
  text-transform: none;
  font-size: 16px;
}
#hero .btn:hover {
  background: var(--color-secondary-hover);
  color: #fff;
}
#hero img {
  max-width: 300px;
}
@media (max-width: 991px) {
  #hero {
    padding: 30px 30px 50px 20px;
  }
  #hero img {
    max-height: 250px;
  }
  #hero h2 {
    font-size: 32px;
    gap: 10px;
    margin: 0 0 20px;
  }
  #hero p {
    font-size: 18px;
  }
}
.body-banners {
  margin: 13.3333px 0 0;
}
.products-block .p > a img {
  width: 100%;
  margin: 0;
}
.products-block .p {
  border-style: none;
}
.products-block > div .p .name {
  height: auto;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  padding: 0 20px 10px;
  height: 54px;
}
.products-block .p-bottom .prices {
  text-align: left;
  font-size: 18px;
  padding: 0 10px;
}
.products-block .p-bottom .prices:after {
  content: "včetně DPH";
  color: #424242;
  font-weight: 500;
  margin-top: 5px;
  display: block;
  font-size: 14px;
}
.type-product .p-data-wrapper .price-final-holder:after {
  content: "včetně DPH";
  color: #424242;
  font-weight: 400;
  display: block;
  font-size: 14px;
  margin-top: 8px;
}
.cart-table .p-total .price-final:after,
.price-wrapper .price.price-primary:after {
  content: "včetně DPH";
  color: #424242;
  font-weight: 400;
  display: block;
  font-size: 12px;
  margin-top: 0;
}
.price-wrapper .price.price-primary {
  padding-bottom: 10px;
}
.products-block > div .p .p-bottom > div .p-tools .btn,
.products-block > div .p .p-bottom > div .p-tools .btn.btn-cart {
  padding: 3px;
  width: 100%;
  border-radius: 20px;
  font-weight: 700;
  text-transform: none;
  font-family: var(--template-headings-font);
}
.products-block > div .p .p-bottom > div .p-tools .btn:hover,
.products-block > div .p .p-bottom > div .p-tools .btn.btn-cart:hover {
  background: var(--color-secondary-hover);
  border-color: var(--color-secondary-hover);
  color: #fff;
}
.homepage-texts-wrapper .top-products-wrapper {
  display: none;
}
.homepage-texts-wrapper:has(.top-products-wrapper) .welcome-wrapper {
  max-width: 100%;
  margin: 0;
}
.flags.flags-extra,
.wide .p-detail .flags.flags-extra {
  left: 10px;
  bottom: 10px;
}
.flag-freeshipping span {
  display: none;
}
.flag.flag-freeshipping:before {
  content: "Doprava ZDARMA";
  font-size: 14px;
  font-weight: 600;
  white-space: nowrap;
  text-transform: none;
}
.flag.flag-freeshipping {
  background-color: #424242;
  width: auto;
  height: auto;
  border-radius: 14px;
  max-width: unset;
  padding: 7px 14px;
  margin: 0;
}
.navigation-buttons {
  border-right: none;
}
@media (max-width: 991px) {
  #header {
    position: relative;
  }
  .overall-wrapper {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  #header {
    order: -97;
    padding: 10px;
  }
  .container.navigation-wrapper .site-name {
    flex: 0 1 200px;
  }
  .navigation-buttons {
    top: 10px;
  }
}

.slick-dots {
  display: flex;
  padding: 0;
  margin: 20px 0 0;
  justify-content: center;
  align-items: center;
  gap: 5px;
  list-style-type: none;
}

.slick-dots li {
  padding: 0;
}

.slick-dots li button {
  background: #d5d5d5;
  border: none;
  font-size: 0;
  width: 10px;
  height: 10px;
  transition: all 0.5s ease;
  border-radius: 100%;
}

.slick-dots li.slick-active button {
  background: var(--color-secondary);
  transition: all 0.5s ease;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button:hover {
  background: var(--color-secondary-hover);
  transition: all 0.5s ease;
}

.slick-prev.slick-arrow:after,
.slick-next.slick-arrow:after {
  content: "" !important;
  display: block !important;
  width: 30px;
  height: 30px;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-image: url(/user/documents/upload/res/icons/arrow_next.svg);
  mask-image: url(/user/documents/upload/res/icons/arrow_next.svg);
  background: #424242;
}

.slick-prev.slick-arrow:after {
  -webkit-mask-image: url(/user/documents/upload/res/icons/arrow_prev.svg);
  mask-image: url(/user/documents/upload/res/icons/arrow_prev.svg);
}

.slick-prev.slick-arrow,
.slick-next.slick-arrow {
  transition: all 0.5s ease;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  z-index: 2;
  background: #fff;
  border: none;
  font-size: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
}

.slick-next.slick-arrow {
  left: unset;
  right: 10px;
}

.slick-prev.slick-arrow:hover,
.slick-next.slick-arrow:hover {
  transition: all 0.5s ease;
  background: #fff;
}
.slick-prev.slick-arrow:hover:after,
.slick-next.slick-arrow:hover:after {
  background: var(--color-secondary-hover);
}

#hp_grid {
  margin-top: 100px;
  max-width: 100%;
  overflow-x: hidden;
}
.grid3col {
  grid-template-columns: 1fr 1fr 1fr;
}
.span3col {
  grid-column: span 3;
}
.grid4col {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.gap10 {
  gap: 10px;
}
#hp_grid > div,
#detail_grid > div {
  background: #fafafa;
  padding: 40px 40px;
  text-align: center;
}
#hp_grid > div:not(.span3col) img,
#detail_grid > div:not(.span3col) img {
  max-width: 75px;
  max-height: 75px;
  margin-bottom: 30px;
}
.emojis {
  display: flex;
  justify-content: center;
  gap: 5px;
  margin: 20px 0;
}
.emojis img {
  width: 30px;
}
.products-block {
  justify-content: center;
}
#hp_grid h3,
#detail_grid h3 {
  font-size: 22px;
  font-weight: 700;
}
#hp_grid h3:first-child,
#detail_grid h3:first-child {
  margin: 24px auto 70px;
  font-size: 25px;
}
#hp_grid p,
#detail_grid p {
  font-size: 16px;
}
#hp_grid > div:not(.span3col) p {
  max-width: 197px;
  margin-left: auto;
  margin-right: auto;
}
.btn.gray_btn {
  border: none;
  background: var(--color-secondary);
  color: #fff;
  font-weight: 700;
  text-transform: none;
  font-family: var(--template-headings-font);
  border-radius: 28px;
}
.btn.gray_btn:hover {
  background: var(--color-secondary-hover);
  color: #fff;
}
.span4col {
  grid-column: span 4;
}
.plus-gallery-item {
  border-style: none;
  margin: 5px;
  max-width: 100%;
}
.plus-gallery-item img {
  position: unset;
  transform: none;
}
.details_wrap > p {
  display: none;
}

details {
  transition: all 0.5s ease;
  min-height: 5px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  transition: all 0.3s;
  border-bottom: solid 1px #d5d5d5;
  max-width: 980px;
}

details[open] {
  transition: all 0.3s;
}
details p,
#footer details p {
  color: #444;
  font-weight: 400;
  padding: 0;
  line-height: 1.5;
  margin: 0 auto 20px;
  padding: 0 20px;
  text-align: left;
}
details summary + p,
#footer details summary + p {
  padding-top: 20px;
}
#footer details p strong {
  font-weight: 600;
}
summary {
  padding: 25px 50px 25px 25px;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
  background: #fafafa;
  text-align: left;
}

summary:focus {
  outline: none;
}

summary::-webkit-details-marker,
::-webkit-details-marker {
  display: none !important;
}

summary::after {
  padding: 20px;
  position: absolute;
  top: 50%;
  right: 0;
  color: #000;
  font-size: 15px;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\276F";
  transform: translateY(-50%) rotate(90deg);
  transition: 0.3s ease;
}
details[open] summary {
}
details[open] summary::after {
  content: "\e912";
  font-family: shoptet;
  font-size: 11px;
  top: 0;
  transform: translateY(0);
  transition: 0.3s ease;
}

details li {
  color: #96999d;
}
details a {
  color: #55bdc7;
}
details a:hover {
  color: #55bdc7;
  text-decoration: underline;
}

details[open] summary:hover::after {
  animation: pulse 1s ease;
}

@keyframes pulse {
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.review_wrap {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: 30px 20px;
  border-bottom: solid 1px #f1f1f1;
}
.review_wrap h4,
#footer .review_wrap h4 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: flex-end;
  justify-content: flex-start;
  line-height: 1;
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 700 !important;
}
.review_wrap h4 img {
  width: 150px;
  margin-top: -10px;
}
.review_wrap p,
#footer .review_wrap p,
#hp_grid .review_wrap p {
  font-size: 16px;
  font-weight: 400;
  margin: 0;
}

@media (min-width: 768px) and (max-width: 992px) {
  .index-content-wrapper {
    max-width: 100%;
  }
  .grid3col {
    grid-template-columns: 1fr 1fr;
  }
  .span3col,
  .grid3col > div:nth-child(4) {
    grid-column: span 2;
  }
  .grid4col {
    grid-template-columns: 1fr 1fr;
  }
  .span4col {
    grid-column: span 2;
  }
}
@media (max-width: 767px) {
  .index-content-wrapper {
    max-width: 100%;
  }
  .grid4col,
  .grid3col {
    grid-template-columns: 1fr;
  }
  .span4col,
  .span3col {
    grid-column: span 1;
  }

  .grid {
    display: flex;
    flex-direction: column;
  }
  .grid .slick-slider {
    max-width: 100%;
    width: 100%;
  }
  .grid .span3col:has(.slider5),
  .grid .span3col:has(.details_wrap) {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .grid4col {
    grid-template-columns: 1fr 1fr;
  }
  .span4col {
    grid-column: span 2;
  }
}

body {
  text-underline-offset: 3px;
}

@media (max-width: 767px) {
  #navigation {
    right: unset;
    left: 100%;
    width: 100%;
    z-index: 1000;
  }
  .navigation-window-visible #navigation {
    left: 0;
  }
}
@media (max-width: 991px) {
  .navigation-in {
    background-color: #fff;
    padding: 50px;
  }
  .navigation-in > ul:last-child {
    border: none;
    margin-top: 20px;
  }
  #header .navigation-in a[data-testid="signin"] {
    margin: 0;
    font-size: 24px;
    font-weight: 700;
    padding: 20px 24px;
    height: auto;
    border-radius: 28px;
    text-align: center;
    justify-content: space-evenly;
  }
  .navigation-in > ul > li > a > b {
    font-weight: 700;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 1.4;
  }
  .navigation-in > ul > li > a:not([data-testid="signin"]) {
    align-items: center;
    display: flex;
    padding-bottom: 0;
    padding-top: 0;
    color: #424242;
    font-size: 24px;
    justify-content: center;
    text-align: center;
  }
  .navigation-close,
  .navigation-in .navigationActions__submenu li:before {
    color: #fff;
  }
}
.custom-footer > div.custom-footer__banner1 {
  width: 100%;
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
#footer {
  background-color: #fafafa;
  border: none;
}
#footer .banner div:not(.review_wrap) h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  margin-top: 0;
}
#footer ul li {
  padding: 0 0 12px;
}
#footer p a,
#footer li a,
#footer p {
  text-decoration: none;
  font-size: 16px;
}
#footer p a:hover,
#footer li a:hover {
  text-decoration: underline;
}
#footer ul {
  padding-left: 0;
}
@media (min-width: 480px) {
  #footer ul {
    columns: 2;
    column-gap: 40px;
  }
}

@media (max-width: 1199px) {
  .custom-footer > div.custom-footer__banner4,
  .custom-footer > div.custom-footer__banner5 {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .custom-footer > div.custom-footer__banner4 {
    width: 50%;
  }
  .custom-footer > div.custom-footer__banner5 {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .custom-footer.elements-4 > div:nth-child(odd),
  .custom-footer.elements-6 > div:nth-child(odd),
  .custom-footer.elements-many > div:nth-child(odd) {
    clear: unset;
  }
  .navigation-buttons a[data-testid="signin"] {
    display: none;
  }
}
.social_icon {
  transition: all 0.5s ease;
}
.social_icon:hover {
  transition: all 0.5s ease;
  transform: scale(1.15);
}
@media (max-width: 767px) {
  #footer .banner {
    min-height: unset;
    margin: 0;
  }
  .menu-level-1 > a[data-testid="signin"] {
    display: none;
  }
}
.btn.btn-primary,
a.btn.btn-primary {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff;
  font-weight: 700;
  text-transform: none;
  font-family: var(--template-headings-font);
}
@media (max-width: 767px) {
  .grid .span3col:has(.slider5),
  .grid .span3col:has(.details_wrap) {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

@media (min-width: 768px) {
  .siteCookies--bottom.siteCookies--scrolled,
  .siteCookies--bottom {
    width: auto;
    right: unset;
  }
}

.siteCookies__form {
  border-radius: 0;
  box-shadow: none;
  flex-direction: column;
  max-width: 400px;
  padding: 15px;
  font-size: 13px;
  background-color: #222;
  line-height: 1;
  margin: 0 0 10px;
}
.siteCookies--bottom {
  left: 10px;
  margin-left: 0;
  width: auto;
  right: unset;
  width: auto;
}
.siteCookies--bottom.siteCookies--scrolled {
  background-color: transparent;
  box-shadow: none;
  left: 10px;
}
.siteCookies__links {
  display: none;
}
.siteCookies__link {
  background: none;
  border: none;
  border-radius: 0;
  font-weight: normal;
  line-height: 1;
  padding: 0;
  display: inline;
}
.siteCookies__button {
  line-height: 1;
  margin: 0 auto;
  padding: 10px;
  opacity: 1;
}
.siteCookies__button:hover {
  background-color: var(--color-secondary-hover);
  color: #fff;
  opacity: 1;
}

@media (max-width: 767px) {
  .siteCookies__form {
    max-width: calc(100% - 10px);
  }
}

.siteCookies--center {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  transform: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #00000050;
  backdrop-filter: blur(7px);
}
.products-block,
.tab-pane .products-block {
  max-width: 950px;
  margin: 0 auto;
}
.review_more {
  text-align: center;
  margin-top: 20px;
}
.review_more + .review_more,
.more_shown.review_more {
  display: none;
}
.more_shown + .review_more {
  display: block;
}
.span3col:has(.more_shown) .review_wrap:nth-child(-n + 4) {
  display: block !important;
}
.variants h4 {
  font-family: var(--template-headings-font), sans-serif;
  font-weight: 700;
  margin: 40px 0;
}
.variants .emojis {
  margin: 0 0 30px;
}
.variants p {
  margin-bottom: 30px;
}
.aspect_square {
  aspect-ratio: 1 / 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#hp_grid > div:not(.span3col).aspect_square p {
  max-width: 197px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}
#header .site-name a img {
  max-width: 156px;
}
.navigation-buttons .top-nav-button {
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1;
  gap: 7px;
  width: auto;
}
:where(body.ums_a11y_login--on) .top-nav-button-login:before {
  display: block;
  height: 22px;
  line-height: 1;
}

@media (min-width: 992px) {
  #header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    transform: none;
    transition: all 0.5s ease;
  }
  .overall-wrapper {
    padding-top: 80px;
  }
}
.slider5 {
  padding-top: 40px;
}
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
  top: 20px;
  padding: 0;
  border-radius: 100%;
}
.slick-next.slick-arrow {
  right: 0;
}
.slick-prev.slick-arrow {
  right: 35px;
  left: unset;
}

@media (max-width: 767px) {
  .slider5 .slick-list {
    padding: 0px 20% 0 0 !important;
  }
  .navigation-window-visible #navigation {
    width: 100%;
  }
  .navigation-buttons .top-nav-button {
    width: auto;
  }
  .products-block > div .p .p-in {
    padding: 10px 20px;
  }
}
#footer {
  margin: 0;
  border-top-style: none;
  padding-bottom: 100px;
}
.category-perex p {
  margin: 0 0 26px;
}
.p-image-wrapper .flags-extra .flag {
  min-height: unset;
  min-width: 100px;
  background-color: #424242;
  width: auto;
  height: auto;
  border-radius: 14px;
  max-width: unset;
  padding: 7px 14px;
  margin: 0;
  font-size: 9px;
}
.flags.flags-extra,
.wide .p-detail .flags.flags-extra {
  left: 10px;
  bottom: 30px;
}
.p-detail-inner .p-data-wrapper {
  display: flex;
  flex-direction: column;
}
.p-detail-inner .p-short-description {
  font-size: 100%;
  order: 9;
  margin-bottom: 30px;
}
.type-product .content-wrapper {
  background-color: #fafafa;
}
.type-product h1 {
  font-size: 22px;
  font-weight: 700;
}
.wide .p-final-price-wrapper,
.p-final-price-wrapper {
  width: 100%;
  font-size: 20px;
  margin-bottom: 20px;
}
.p-final-price-wrapper > strong {
  font-size: 22px;
}
.variant-list {
  display: flex;
  flex-direction: column;
}
.one-column-body table.detail-parameters tbody tr th {
  min-width: 205px;
  padding: 16px 0 8px 0;
  font-size: 15px;
  font-weight: 400;
  text-transform: none;
  position: relative;
}
.one-column-body table.detail-parameters tbody tr th:after {
  content: "*";
}
.p-variants-block table.detail-parameters {
  width: 100%;
}
.p-variants-block .detail-parameters select {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  background-color: #fff;
  border-color: #585858;
  color: #666;
  padding: 7px 10px;
  font-size: 16px;
}
.p-to-cart-block .p-add-to-cart-wrapper {
  margin-left: 0;
  width: 100%;
}
.p-to-cart-block .p-add-to-cart-wrapper .add-to-cart {
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}
.p-to-cart-block .add-to-cart-button.btn-conversion {
  flex: 1 1 auto;
  width: 100%;
  font-weight: 700;
  text-transform: none;
  font-family: var(--template-headings-font);
  padding: 10px;
  line-height: 20px;
  border-radius: 20px;
}
@media (min-width: 992px) {
  .p-detail-inner {
    max-width: 900px;
  }
  .p-detail-inner .p-data-wrapper {
    max-width: 395px;
    padding: 0 20px;
  }
  .p-detail-inner .p-image-wrapper {
    width: auto;
  }
}
.p-detail .add-to-cart .quantity {
  border: solid 1px #585858;
  width: 92px;
  height: 42px;
  padding: 0 30px;
}
.quantity .decrease,
.quantity .increase {
  height: 42px;
  width: 30px;
  border: none;
}
.quantity input {
  height: 42px;
  width: 32px;
}
.quantity .decrease:before,
.quantity .increase:before {
  font-size: 9px;
  font-weight: 500;
  line-height: 42px;
  width: 100%;
}
.p-to-cart-block {
  padding: 10px 0;
  border: none;
}
.type-product summary {
  cursor: pointer;
  background: #fafafa;
  font-size: 18px;
  line-height: 1.6;
  list-style: none;
  padding: 16px 50px 16px 0;
  font-family: var(--template-headings-font);
  font-weight: 700;
}
.type-product details summary + p {
  padding-top: 0;
  margin: 0;
}
.p-thumbnails a img {
  border: none;
}
.p-thumbnails a {
  max-width: 45px;
  margin: 3px;
}
.p-thumbnails > div,
.p-thumbnails {
  height: 51px;
}
.p-thumbnails.overflow-next:after {
  background: #fafafa;
  height: 51px;
  width: 40px;
}
.wide .image360:after,
.wide .p-image:after {
  display: none;
}

#detail_grid {
  max-width: 1000px;
  margin: 60px auto 0;
  text-align: center;
}
#how-to {
  margin: 60px 0;
  padding: 60px 0;
  background: #fff;
  isolation: isolate;
  position: relative;
}
#how-to:after {
  content: "";
  background: #fff;
}
#how-to img {
  max-width: 220px;
}
#how-to h3 {
  margin: 10px 0 40px;
}
@media (max-width: 767px) {
  #how-to h3 {
    margin: 10px 0 40px;
  }
}
#how-to p {
  margin: 0 auto 0;
  font-size: 16px;
}
.p-to-cart-block {
  width: 100%;
}

.mehub-bonus-product-detail-container .ellity-link a {
  color: #424242 !important;
}
.card .card-text {
  font-weight: 500;
}
@media (max-width: 767px) {
  #navigation {
    padding-top: 61px;
  }
  .overall-wrapper:has(.site-msg.information) #navigation {
    padding-top: 60px;
  }
}
.cart-table tr td.p-name a .main-link-variant {
  font-family: var(--template-font);
}
.next-step .btn.btn-lg {
  border-radius: 30px;
}
ol.cart-header li a span,
ol.cart-header li strong span {
  border-radius: 27px;
  border: solid 1px #d5d5d5;
  background: transparent;
  color: #4d4d4d;
  font-weight: 500;
}
ol.cart-header li.active a span,
ol.cart-header li.active strong span {
  background: var(--color-secondary);
  border: 1px solid var(--color-secondary);
  border-bottom-color: var(--color-secondary);
  color: #fff;
}
ol.cart-header li a:hover span {
  background: var(--color-secondary-hover);
  color: #fff;
}
ol.cart-header {
  border: none;
}
.payment-logo img {
  max-height: 22px;
}
.co-box,
.box.box-bg-default,
.box.box-bg-transparent {
  border: none;
  border-radius: 12px;
  background: #fafafa;
}
.radio-wrapper.active {
  background-color: #ffe8bb;
}
.co-contact-information .form-group .btn {
  border-radius: 30px;
  font-weight: 600;
}
@media (max-width: 767px) {
  ol.cart-header {
    gap: 8px;
  }
}
#header .navigation-in a[data-testid="signin"] span {
  padding: 0;
}
.eWcfJY {
  background-color: #fff !important;
}
.box.box-bg-default:has(.extra) {
  background-color: transparent !important;
}
.card .card-text:after {
  content: "1 Kredit = 1 Kč na váš příští nákup!";
  display: block;
  padding-top: 10px;
  font-size: 16px;
}

@media (max-width: 767px) {
  .columns-3 .products-block > div.slick-list,
  .columns-4 .products-block > div.slick-list {
    float: none;
    padding: unset;
    width: unset;
  }
  #products-1 .slick-list {
    padding: 0px 20% 0 0 !important;
  }
  #products-1 {
    padding-top: 40px;
    width: calc(100% + 60px);
    margin: 0 -30px;
  }
  .products-block > div .p {
    padding: 3px;
  }
  .grid .slick-slider.slider5 {
    width: calc(100% + 6px);
    margin: 0 -3px;
    max-width: calc(100% + 6px);
  }
  #hp_grid {
    overflow-x: visible;
  }
  #hp_grid .slick-next.slick-arrow,
  .slick-next.slick-arrow {
    right: 30px;
  }
  #hp_grid .slick-prev.slick-arrow,
  .slick-prev.slick-arrow {
    right: 65px;
  }
  .plus-gallery-item {
    margin: 3px;
  }
  .p-detail-tabs-wrapper {
    order: 8;
    margin-bottom: 20px;
  }
  .siteCookies__form {
    margin: 10px;
    border-radius: 10px;
  }
}
#footer a.btn:hover {
  text-decoration: none;
}
.type-product details p {
  margin: 0;
  padding: 0;
}
.type-product details p:last-child {
  margin-bottom: 20px;
}

.elf_review_wrap {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 991px) {
  .desktop #cart-widget.content-window {
    height: 100%;
    left: unset;
    right: 0;
  }
  .cart-window-visible.desktop #cart-widget.content-window {
    width: 420px;
    box-shadow: 0 0 30px #00000015;
  }
  .desktop #cart-widget.content-window .container {
    width: 100%;
  }
  .desktop #cart-widget.content-window ol.cart-header {
    display: none;
  }
  .desktop #cart-widget.content-window .cart-table .removeable {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 10px 0;
    border-bottom: solid 1px #d5d5d5;
  }
  .desktop #cart-widget.content-window .discounts-wrap > div,
  .desktop #cart-widget.content-window .summary > div {
    width: 100%;
  }
  .desktop #cart-widget.content-window .cart-table tr td {
    border-top: none !important;
  }
}
.cart-table tr td.p-name a {
  color: #424242;
  font-weight: 700;
}
.navigation-in .navigationActions,
.navigation-in
  .navigationActions__submenu
  ul:not(:first-of-type)
  li:first-of-type
  > a {
  border: none;
}
.mobile_contacts {
  display: none;
}
@media (max-width: 991px) {
  .navigation-close,
  .navigation-in .navigationActions__submenu li:before {
    color: #000;
    background: #fff;
    top: 10px;
  }
  #header .navigation-in a[data-testid="signin"] {
    width: 100%;
    display: block;
    margin: 10px auto 30px;
  }
  .navigation-in ul.mobile_contacts {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 60px;
  }
  .navigation-in > ul.mobile_contacts > li > a:not([data-testid="signin"]) {
    font-size: 18px;
  }
}

@media (min-width: 991px) {
  .desktop #cart-widget.content-window .mehub-bonus-cart-container,
  .desktop #cart-widget.content-window .mehub-bonus-cart-container + h4,
  .desktop
    #cart-widget.content-window
    .summary
    .col-md-8
    .box-bg-default:has(.extra) {
    display: none;
  }
  .desktop #cart-widget.content-window .summary {
    border-top: none;
  }
}

.custom-footer > div.custom-footer__banner6,
.custom-footer > div.custom-footer__banner7 {
  display: none;
}
.card,
.card.blue {
  background: #f3fbe5;
  color: #424242;
}
.state-2 > .card {
  border: solid 1px var(--color-secondary-hover);
}
body.ordering-process .sidebar {
  width: 150px;
}
.order-button-text {
  font-weight: 600;
}
.co-box,
.box.box-bg-default,
.box.box-bg-transparent {
  border: none;
  border-radius: 0;
  background: #fff;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .ordering-process .content-wrapper-in {
    max-width: 100%;
    width: 100%;
    padding: 0 20px;
  }
}
@media (min-width: 1440px) {
  #checkoutContent {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 40px;
  }
  .next-step {
    grid-column: span 2;
  }
  .co-delivery-method,
  .co-payment-method {
    width: 100%;
    margin: 0 0 20px;
  }
  .order-delivery-payment-form {
    flex-direction: column;
  }
  .order-summary {
    background: #fff;
    border-left: solid 1px #d5d5d5;
    padding-left: 40px;
  }
}
.sidebar-left .toggle-window-arr {
  white-space: nowrap;
  font-size: 12px;
}
.order-delivery,
.order-information,
.order-payment {
  font-size: 20px;
  line-height: 26px;
}
.radio-wrapper {
  border-color: #d5d5d5;
  border-style: solid solid none solid;
  border-width: 1px;
}
.radio-wrapper:last-child {
  border-bottom-style: solid;
}
.radio-wrapper.active {
  background-color: #669c3533;
  border-color: var(--color-secondary-hover);
  color: var(--color-secondary-hover);
  border-style: solid solid solid solid;
}
.radio-wrapper:hover {
  background-color: #42424212;
  border-color: #424242;
  color: #424242;
  border-style: solid solid solid solid;
}
.radio-wrapper input[type="checkbox"]:checked + label:before,
.radio-wrapper input[type="radio"]:checked + label:before {
  border-color: var(--color-secondary-hover);
}
.radio-wrapper input[type="checkbox"]:checked + label:after,
.radio-wrapper input[type="radio"]:checked + label:after {
  background-color: var(--color-secondary-hover);
}
.in-krok-2 .overall-wrapper {
  overflow-x: visible;
}
.cart_sum {
  position: sticky;
  top: 100px;
  align-self: flex-start;
}

:where(.ums_forms_redesign--off) .form-control,
:where(.ums_forms_redesign--off) select {
  background-color: #fff;
  border-color: #d5d5d5;
  color: #666;
}
.site-msg.information .text {
  color: #424242;
}
.navigation-in > ul > li > a {
  font-family: var(--template-headings-font);
}
.site-msg.information .text:not(.slick-initialized) {
  display: none;
}

.ebHiwd {
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  padding: 13px 26px !important;
  text-align: center;
  transition: all 0.3s ease-out;
  white-space: normal;
  border: none;
  background: var(--color-secondary) !important;
  color: #fff;
  font-weight: 700;
  text-transform: none;
  font-family: var(--template-headings-font);
  border-radius: 28px !important;
}
.ebHiwd:hover {
  background: var(--color-secondary-hover) !important;
  color: #fff;
}
.eeMdww {
  background: transparent !important;
  border: none !important;
}
#prefooter_grid summary {
  padding: 35px 50px 35px 25px;
}
#prefooter_grid details p,
#footer details p {
  padding-left: 25px;
  padding-right: 50px;
}
#prefooter_grid details:last-child {
  border-bottom: none;
}
#prefooter_grid {
  border-bottom: solid 1px #d5d5d5;
  padding-bottom: 100px;
}

.p-thumbnails.overflow-prev:before {
  background: #fafafa;
  height: 51px;
  width: 40px;
}
.image360 a,
.p-image a {
  pointer-events: none;
}
.image360 a,
.p-image a {
  border-radius: 20px;
  overflow: hidden;
}
.image360 a img,
.p-image a img {
  max-width: calc(100% + 4%);
  width: calc(100% + 4%);
  margin: -2%;
}
.footer_icons img:nth-last-child(1),
.footer_icons img:nth-last-child(2) {
  max-height: 24px;
}
.type-product .tab-content {
  padding-left: 0px;
  padding-right: 0px;
}
@media (max-width: 767px) {
  .aspect_square {
    aspect-ratio: 3 / 2;
  }
  #hp_grid > div:not(.span3col) img,
  #detail_grid > div:not(.span3col) img {
    max-width: 65px;
    max-height: 65px;
  }
  #hp_grid h3,
  #detail_grid h3 {
    font-size: 20px;
  }
  #hp_grid > div:not(.span3col).aspect_square p {
    font-size: 16px;
  }
  #hp_grid h3:first-child,
  #detail_grid h3:first-child {
    font-size: 22px;
    line-height: 1.4;
  }
  .variants {
    max-width: calc(100% + 80px);
    margin: 0 -40px;
  }
  .p-detail-inner .p-data-wrapper,
  .p-detail-inner .p-image-wrapper {
    padding: 0 20px;
  }
}
:where(body.ums_a11y_login--on) .top-nav-button-login:before,
:where(body.ums_a11y_login--on) .top-nav-button-account:before {
  height: 40px;
}
.one-column-body table.detail-parameters tbody tr th {
  min-width: 100%;
}
.type-product .card.elevation-0 {
  box-shadow: none;
  border: solid 1px var(--color-secondary-hover);
}
@media (min-width: 991px) {
  .desktop #cart-widget.content-window .row.empty-cart-boxes {
    display: flex;
    flex-wrap: wrap;
  }
  .desktop #cart-widget.content-window .row.empty-cart-boxes .col-md-6,
  .desktop #cart-widget.content-window .cart-empty .col-xl-7,
  .desktop #cart-widget.content-window .cart-empty .col-xl-4 {
    width: 100%;
    margin: 0;
  }
}
.cart-heading,
.cart-heading.h1 {
  font-size: 30px;
  font-weight: 700;
}
.cart-heading.h1:before,
.cart-heading:before {
  display: none;
}

@media (max-width: 767px) {
  .type-product .grid .slick-slider.slider5 {
    width: 100%;
    margin: 0;
    max-width: 100%;
  }
  .type-product #hp_grid .slick-next.slick-arrow,
  .type-product .slick-next.slick-arrow {
    right: 10px;
  }
  .type-product #hp_grid .slick-prev.slick-arrow,
  .type-product .slick-prev.slick-arrow {
    right: 45px;
  }
}
@media (min-width: 992px) {
  #header .container {
    position: relative;
    padding: 0 20px;
  }
}
#prefooter_grid details p:last-child,
#footer details p:last-child {
  margin-bottom: 35px;
}
.p-thumbnails-horizontal .p-thumbnail:before,
.p-thumbnails-horizontal .show360image:before {
  height: 10px;
  top: 5px;
  width: 10px;
  left: 5px;
  border-radius: 100%;
}
.p-thumbnail.highlighted:before,
.p-thumbnail:hover:before,
.show360image.highlighted:before,
.show360image:hover:before {
  background-color: var(--yellow);
  border: solid 2px #fff;
}
.btn[data-testid="buttonPopupCart"] {
  border-radius: 28px;
}
.mehub-bonus-header-container div {
  background: var(--color-secondary-hover) !important;
}
@media (min-width: 480px) and (max-width: 991px) {
  .mehub-bonus-header-container {
    order: -9;
    margin: 0 20px;
  }
}
@media (max-width: 479px) {
  .mehub-bonus-header-container {
    position: absolute;
    right: 0;
    top: 50px;
  }
  #header .site-name a img {
    max-width: 136px;
  }
  .navigation-buttons {
    gap: 15px;
    padding-right: 10px;
  }
}
.logout .btn.btn-xs {
  border-radius: 25px;
  padding: 10px 20px;
}
.client-center-box ul {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  gap: 5px;
  align-items: center;
}
.client-center-box li a {
  border-radius: 25px;
  padding: 5px 10px;
  border: solid 1px;
  display: block;
  font-size: 12px;
}
.client-center-box .btn.btn-primary:hover,
.client-center-box a.btn.btn-primary:hover,
.client-center-box li a:hover {
  background-color: var(--color-secondary-hover);
  border-color: var(--color-secondary-hover);
  color: #fff;
}
li.logout {
  order: 9;
  margin-top: 0;
  width: 100%;
}
.customer-page thead tr {
  background-color: var(--color-secondary-hover);
  color: #fff;
}
  .customer-page #footer {
    margin-top: 50px;
}
@media (max-width: 767px) {

  #footer .custom-footer__banner2 .banner div:not(.review_wrap) h4 {
    margin-top: 40px;
  }
  .products-block .flags.flags-extra {
    left: 30px;
    bottom: 20px;
  }
  .wide .p-detail .flags.flags-extra {
    left: 10px;
    bottom: 30px;
  }
  #hp_grid {
    margin-top: 60px;
  }
  .variants:not(:nth-last-child(2)) > img:first-child {
    clip-path: polygon(0 25%, 100% 25%, 100% 100%, 0% 100%);
    margin-top: -25%;
  }
  #how-to:after,
  #detail_grid,
  #detail_addon,
  #detail_addon_set {
    background: #fafafa !important;
  }
  .category-perex:after {
    background: #f2f2f2;
  }
  #how-to,
  #detail_grid {
    margin: 0 auto !important;
  }
  .type-product .grid .slick-slider.slider5 {
    width: calc(100% + 6px);
    margin: 0 -3px !important;
    max-width: calc(100% + 6px);
  }
  ol.cart-header li a span,
  ol.cart-header li strong span {
    font-weight: 600;
    font-size: 18px;
  }
  ol.cart-header {
    margin-top: 0;
  }
}
.mehub-bonus-profile-container .btn {
  border-radius: 17px;
}
@media (max-width: 479px) {
  #prefooter_grid h2 {
    font-size: 30px !important;
  }
}
.btn.btn-secondary,
a.btn.btn-secondary {
  font-weight: 600;
  border-radius: 30px;
}
.navigationActions a[href="/klient/"] span span {
  display: block;
  font-size: 14px;
  padding-top: 10px;
}
@media (min-width: 768px) {
  .p-variants-block .detail-parameters select {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .grid:after,
  .category-perex:after {
    width: 100% !important;
  }
  .aspect_square {
    aspect-ratio: unset !important;
  }
  .sidebar-inner {
    padding-left: 0px;
    padding-right: 0px;
  }
  li.logout {
    margin-top: 10px;
  }
  .mehub-bonus-profile-container {
    max-width: 100%;
  }
  .mehub-bonus-profile-container .card.elevation-0 {
    max-width: 100%;
    overflow: hidden;
  }
  .mehub-bonus-profile-container .card.elevation-0 .card-text {
    overflow: scroll;
  }
  .mehub-bonus-header-container div {
    padding: 8px 10px !important;
  }
}
.type-category .content-wrapper {
  background-color: #fafafa;
}
.variants h4 {
  font-size: 22px !important;
}
